create table SYS_SQLSEQUENCES
(
    ID         VARCHAR2(36),
    KEYVALUE   VARCHAR2(36),
    STARTWITH  NUMBER(18),
    CURRENTVAL NUMBER(18),
    STEP       NUMBER(18),
    MINVALUE   NUMBER(25),
    MAXVALUE   NUMBER(25),
    NOTES      VARCHAR2(100),
    CREATED_BY VARCHAR2(36),
    CREATED_ON TIMESTAMP(6),
    UPDATED_BY VARCHAR2(36),
    UPDATED_ON TIMESTAMP(6)
)
/

INSERT INTO AG_DEV_ORACLE.SYS_SQLSEQUENCES (ID, KEYVALUE, STARTWITH, CURRENTVAL, STEP, MINVALUE, MAXVALUE, NOTES, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('aa0b9915-1e27-11e9-98a0-00ff209e3642', 'CDD123', 1, 5, 1, 1, 999999999, null, null, null, null, null);
INSERT INTO AG_DEV_ORACLE.SYS_SQLSEQUENCES (ID, KEYVALUE, STARTWITH, CURRENTVAL, STEP, MINVALUE, MAXVALUE, NOTES, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('d70d193b-1e24-11e9-98a0-00ff209e3642', 'CDD12', 1, 6, 1, 1, 999999999, null, null, null, null, null);
INSERT INTO AG_DEV_ORACLE.SYS_SQLSEQUENCES (ID, KEYVALUE, STARTWITH, CURRENTVAL, STEP, MINVALUE, MAXVALUE, NOTES, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('d89e2281-c097-11e9-80e9-0242ac120004', 'FC', 1, 885, 1, 1, 999999999, null, null, null, null, null);
